Cannot install packages both in UI & apm


#1
gyp info it worked if it ends with ok
gyp info using node-gyp@2.0.2
gyp info using node@0.10.40 | linux | x64
gyp http GET https://atom.io/download/atom-shell/v0.34.0/node-v0.34.0.tar.gz
gyp WARN install got an error, rolling back install
gyp ERR! install error 
gyp ERR! stack Error: read ECONNRESET
gyp ERR! stack     at errnoException (net.js:905:11)
gyp ERR! stack     at TCP.onread (net.js:559:19)
gyp ERR! System Linux 3.13.0-66-generic
gyp ERR! command "/opt/atom/resources/app/apm/bin/node" "/opt/atom/resources/app/apm/node_modules/npm/node_modules/node-gyp/bin/node-gyp.js" "install" "--target=0.34.0" "--dist-url=https://atom.io/download/atom-shell" "--arch=x64" "--ensure"
gyp ERR! cwd /root/.atom
gyp ERR! node -v v0.10.40
gyp ERR! node-gyp -v v2.0.2
gyp ERR! not ok

#2